<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/html">
<head>
    <meta charset="UTF-8">
    <title>AttacheBaltique</title>
    <link rel="stylesheet" href="app/css/style.css"/>

</head>

<body class="bd404">
<div class="main-block">
    <div class="number404">
         404
    </div>
    <div class="error-msg">
        <p class="error-msg1">
            The page you are looking for does not exist.<br>
            Please go back to <a class="link-error-msg2" href="#">main page</a>
        </p>
    </div>
    <div class="logotype_404page">
        <img src="app/img/logo1.svg">
    </div>
</div>

</body>
</html>
